return {
    {
        'nvim-tree/nvim-tree.lua',
        cmd = {
            "NvimTreeToggle",
            "NvimTreeFocus"
        },
        init = function()
            vim.opt.termguicolors = true
            vim.keymap.set('n', '<leader>e', '<cmd>NvimTreeToggle<cr>', {
                noremap = true,
                silent = true,
                desc = "Explorer"
            })
        end,
        config = function() require("nvim-tree").setup() end
    }
}
